﻿body {
}


#main
{
    
    width:/*800px*/100%;
    height:800px;
    margin-left:auto;
    margin-right:auto;
}

#title1
{
    padding-top:40px;
    width:100% /*600px*/;
    margin-left:auto;
    margin-right:auto;
    height:40px;
    display:block;
    text-align:center;
    margin-bottom:40px;
}

#priceleg
{
    font-family:Arial, Verdana,sans-serif;
    font-size:large;
    font-stretch:expanded;
    font-weight:800;
    font-style: normal;
    color:#555555;
    width: 100%/*601px*/;/*320px*/
    float:left;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}

#convers
{  
    font-family:Arial, Verdana,sans-serif;
    font-size:small;
    font-stretch:expanded;
    font-weight:400;
    padding-top:5px;
    color:#555555;
    width: 270px;
    float:right;
    text-align:left;
    
}

#logos
{
    width:600px;
    height:185px;
    margin-left:auto;
    margin-right:auto;
    margin-top:40px;
    
}

#logo1
{    
    width:606px;
    height:142px;
    float:left;
    text-align:center;
}

#logo2
{
    width:294px;
    height:90px;
    float:right;
    text-align:left;
}
  #CCs
{
    height: 37px;
    text-align:center;
}
#bsection
{
    width:600px;
    height:180px;
    margin-left:auto;
    margin-right:auto;

}

#btitle
{
    font-family:Arial, Verdana,sans-serif;
    font-size:small;
    font-stretch:expanded;
    font-weight:600;
    font-style: normal;
    color:#555555;
    width:300px;
    height: 32px;
    margin-left:auto;
    margin-right:auto;
    margin-top:30px;
}

#buttonbuy
{
    width: 155px;
    height: 40px;
      margin-left:auto;
    margin-right:auto;
}

#ftleg
{
    width:612px;
    height: 60px;
    margin-left:auto;
    margin-right:auto;
    display: block;
    text-align:left;
}


div#YahooCalc
{
    width:600px;

}

#legend
{
    width: 267px;
    float:left;
    text-align:right;
    padding-right:5px;
}
div#hyp
{
    width:336px; 
    float:right;
    float:right;
}   



#footnote
{
    width:455px;
    height:20px;
    text-align:left;
    float:right;
    
    
}

/*<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
    <div id=" main">
        <div id="tittle1">
            <div id="priceleg"></div>
            <div id="convers"></div>
        </div>
        <div id="logos">
            <div id="logo1"></div>
            <div id="logo2"></div>
        </div>
        <div id="button">
            <div=id="btitle"></div>
            <div id="buttonbuy"></div>
        </div>
        <div id="ftleg">

        </div>


    </div>
</asp:Content>*/